Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 May 2022 07:46:25 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="ltr">
<div><br></div>
<div>Please check it properly I Suppose to get 110.70 and I got (40.50+35.10 = 75.60). Beacause I returned all 3 items.</div>
<div><br></div>
<div>How about remain 35.10 aed?</div>
<div><br></div>
<div>Kindly go to order number and calculate it again and refund my due of 35.10 aed which pending from long time.</div>
<div><br></div>
<div>thanks</div>
<div>Preeti</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, May 12, 2022 at 11:06 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi MeharKirat,<br><br>Thanks for your response.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We would like to inform you that we have processed the refund amount ( 40.50 + 35.10 )order number ( 9560575932 )with a reference number (207918204429  ), please contact with Please contact your bank and provide them with the mentioned reference number.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4051785